RSGP - Support #2570

[Mobile-API] ESS Attendance - Validasi clock out lintas hari
02/09/2024 01:04 PM - Johanes Christian Kurni

Status: Closed Start date: 02/09/2024
Priority: Immediate Due date: 02/09/2024
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat validasi dengan detai sebagai berikut:

Kalau sudah clockIN di tanggal 01/02/2024 dan clockOUT tgl 02/02/2024 dengan attendance type yang sama maka dicek dulu di tgl
1 sudah punya data clockOUT atau belum. jika belum maka masuk sebagai clockOUT tgl 1 dan jika sudah ada data clock out di tgl 1
maka tidak bisa clockOUT lagi.

Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 02/09/2024 03:24 PM - Kezia Pawitra Yulianti
- Due date set to 02/09/2024

- Status changed from New to Assigned

#2 - 02/09/2024 04:43 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
makasih

#3 - 02/12/2024 04:06 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

#4 - 02/15/2024 08:39 PM - Johanes Christian Kurni
- Status changed from Closed to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

Dear
Azid,

Validasi ini tolong dibikin juga untuk widget absen di web
Port: http://rsgp.minovais.com:61144/

Server: 45.251.75.66
DB: MinovaES_RSGP

Terima kasih.

#5 - 02/16/2024 01:05 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
http://rsgp.minovais.com:61144/

dear jo, udah bisa di test ya

package :
API 2 : MinovalS.MinovaES.Business. TM.dlII

makasih

#6 - 02/16/2024 08:14 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
